@include media-breakpoint-only(xs) {
	$sidebar: 100vw;
	$content: -$sidebar;
	#sidebar {
		width: $sidebar;
		margin-right: -$sidebar;
		img{
			width: 80%;
		}
		.liens{
			li{
				font-size: 1.2rem;
			}
		}
		.contact{
			li{
				font-size: 1.2rem;
			}
		}
	}
	#content {
		&.active {
			transform: translate($content);
		}
	}
	#fp-nav{
		&.active{
			right: calc(17px + #{$sidebar}) !important;
		}
	}
}
@include media-breakpoint-between(sm,lg) {
	$sidebar: 30vw;
	$content: -$sidebar;
	#sidebar {
		width: $sidebar;
		margin-right: -$sidebar;
		img{
			width: 80%;
		}
	}
	#content {
		&.active {
			transform: translate($content);
		}
	}
	#fp-nav{
		&.active{
			right: calc(17px + #{$sidebar}) !important;
		}
	}
}

@include media-breakpoint-between(xs,md) {
	.navbar{
		.infos-nav{
			border-top: 1px white solid;
			padding-top: 1vh;
			margin-top: 1vh;
			& *{
				text-align: center;
			}
		}
	}
}